uuid: 0f332126-5cf8-430e-8819-6f270843c2f2
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.po.field_po_customer
    - field.field.node.po.field_po_file
    - field.field.node.po.field_po_ins_addr
    - field.field.node.po.field_po_ins_instruction
    - field.field.node.po.field_po_ins_note
    - field.field.node.po.field_po_item
    - field.field.node.po.field_po_note
    - field.field.node.po.field_po_number
    - field.field.node.po.field_po_ticket
    - field.field.node.po.field_po_total
    - field.field.node.po.field_po_vendor
    - node.type.po
  module:
    - user
id: node.po.teaser
targetEntityType: node
bundle: po
mode: teaser
content:
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_po_customer: true
  field_po_file: true
  field_po_ins_addr: true
  field_po_ins_instruction: true
  field_po_ins_note: true
  field_po_item: true
  field_po_note: true
  field_po_number: true
  field_po_ticket: true
  field_po_total: true
  field_po_vendor: true
